body {
	background-color: #f2e5c5;
}
div {
	font-family: Arial;
}
A:link {
	COLOR: #666666; TEXT-DECORATION: none
}
A:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
A:active {
	COLOR: #333333; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #333333; TEXT-DECORATION: underline
}
.bodytext {
	FONT-SIZE: 10.5pt; COLOR: #000000; FONT-FAMILY: Arial
}
.productname {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial
}
.header_Red{
	FONT-SIZE: 24px; COLOR: #cc0000; FONT-FAMILY: Arial
}
.sub_header_Black{
	FONT-SIZE: 18px; COLOR: #000000; FONT-FAMILY: Arial
}
.sub_title_Black{
	FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Arial
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #948864;
	font-weight: normal;
	text-decoration: none;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #948864;
	font-weight: normal;
	text-decoration: none;
}
a.footer:link {
	color: #948864;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;	
	text-decoration: none;
	font-weight: normal;
}
a.footer:visited {
	color: #948864;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
a.footer:active {
	color: #948864;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
}
a.footer:hover {
	color: #948864;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: underline;
}